{
  "structure": "PromotionPack",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "Bg",
      "type": "string"
    },
    {
      "name": "Title",
      "type": "string"
    },
    {
      "name": "Tip",
      "type": "string"
    },
    {
      "name": "Content",
      "type": "string"
    },
    {
      "name": "Price_New",
      "type": "double"
    },
    {
      "name": "Price_Old",
      "type": "double"
    }
  ],
  "count": 2,
  "items": [
    {
      "Id": "1",
      "Bg": "Activity/activity_pic_beginnerbg",
      "Title": "BeginnerPack",
      "Tip": "Buy a beginner's gift bag to receive generous rewards.",
      "Content": "\"Energy=190,701=1\"",
      "Price_New": "0.49",
      "Price_Old": "1.99"
    },
    {
      "Id": "2",
      "Bg": "Activity/activity_pic_beginnerbg",
      "Title": "BeginnerPack",
      "Tip": "Buy a beginner's gift bag to receive generous rewards.",
      "Content": "\"Energy=1280,702=1\"",
      "Price_New": "3.99",
      "Price_Old": "7.99"
    }
  ]
}